Subject: Re: IFF conversion on SGI?
From: Christian Aubert <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 14 Dec 1995 09:20:49 -0500

> > On Dec 10, 11:03pm, Donald Drennan wrote:
> > > Subject: IFF conversion on SGI?
> >
> > > I know this is a bug that's being fixed, but in the mean time does
> > anyone
> > > out there have a Unix program to convert IFF to SGI or YUV format?
> > We are
> > > using the Accom WSD which only accepts these formats.
> >
> > >-- End of excerpt from Donald Drennan
> >
> > So far, the only thing I've used to convert IFF is Photoshop for the
> > SGI. I haven't seen if Photoshop converts to SGI RGB, but I'm sure
> > it converts
> > to YUV. I usually only convert IFF to GIF for webwork. ;9

Check out handmade software's alchemy at http://www.handmadesw.com/
It runs on PCs and SGIs, and supports tons of formats!

-- 
-----------------------------------------------------------------
 Christian Aubert - 3D Art Tech              [email-masked]
 Megatoon Studios                
 http://www.megatoon.com/~chris               418-527-3636 #236
-----------------------------------------------------------------